/* CSS Document */

/*home code*/

#homeflash{
position:relative;
width:949px;
margin:0;
padding:0;
float:left;
text-align:left;
}
 
#hmemaincontainer{
position:relative;
width:949px;
margin:12px 0 0 0;
padding:0;
float:left;
text-align:left;
}

#hmeleft{
position:relative;
width:447px;
margin:0;
padding:0;
float:left;
text-align:left;
}

/*search jobs*/
#hmejs {
position:relative;
margin:0 0 10px 0;
padding:0 0 20px 0;
text-align:left;
}
/*
html > body #hmejs {min-height:109px; height:auto;}
*/
#hmejs h2 {
	font-size:1.6em;
	/*font-weight: normal;*/
	padding: 0 12px;
	margin: 12px 0 0;
	color: #424542;
}
#hmejs p {
	padding: 0 12px;
	color: #424542;
	font-size: 1.1em;
	margin: 12px 0;
}

#hmejs form {border:none; padding:0; margin:0;}

#hmejs fieldset {
position:relative;
float:left;
border:none;
padding:0;
margin:0;
}

#hmejs legend {display:none;}

#hmejs  ul {
padding: 0 0 0 32px;
margin: 0;
list-style: none;
}

#hmejs  li {	
padding: 0;
margin: 0;
display: inline;
}

#hmejs input.jobsearchfield {
font: 1.0em Verdana, Helvetica, sans-serif;
color:#999B9E;
font-weight:bold;
width:336px;
height:19px; 
background: url(../media/images/jobsrhbg.gif);
background-repeat:no-repeat;
background-position:top left;
border:none;
padding:2px 0 0 0;
margin:0;
float:left;
}

#hmejs  li.jsbutt {
display:block;
float:left;
padding:0;
margin:0;
}

#hmejs  li.jsbutt img {
border:none;
margin:0;
padding:0;
}

/*vacancies container and banners */

#hmeltcontainer {
position:relative;
width:429px;
margin:20px 0 0 0;
padding:0;
float:left;
text-align:left;
}
#polandlanding #hmeltcontainer {
	margin:0;
}

#hmelt {
position:relative;
margin:0;
padding:0;
text-align:left;
}

#hmelt h2 {
	font-size:1.6em;
    margin: 0;
    padding: 10px 0;
	color: #424542;
}
#polandlanding #hmelt h3 {
	background: url(../media/images/hmelth3-poland.gif);
}

#hmelt ul { 
margin:8px 0 0 0;
padding:0;
list-style-type: none; 
width:155px;
} 

#hmelt ul li { 
background: url(../media/images/hmeltbulls.gif);
background-repeat:no-repeat;
background-position:0px 4px;
margin: 0 0 13px 0;
padding:0 0 0 7px;
text-indent:0;
list-style-type: none;
width:100%;
color:#000;
line-height:1.5em;
font-size:1.1em;
}

#hmelt a, #hmelt a:hover {text-decoration:none; color:#000;}


#hmert {
position:relative;
width:246px;
margin:0;
padding:0;
float:left;
text-align:left;
}
#hmert ul { 
margin:0;
padding:0;
list-style-type: none; 
width:246px;
font-size:1.1em;
} 

#hmert ul li { 
margin:0;
padding:0;
text-indent:0;
list-style-type: none;
width:100%;
}
#homepage #hmert li {
	display: block;
	line-height: 1px;
	font-size: 1px;
}

#hmert img {border:none;}

#hmert div#MagicImage, #hmert li.bottban {margin-top:17px;}



/* right column with tweeter feed */
#hmeright{
position:relative;
width:501px;
margin:0;
padding:0;
float:left;
text-align:left;

}


#hmerightpro {
position:relative;
width:501px;
background: url(../media/images/hmergpro.jpg);
background-repeat:no-repeat;
height:292px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#hmerightpro p.hmergprofile {
margin:91px 8px 12px 307px;
font-weight:bold;
font-size:1.1em;
color:#fff;
line-height:1.5em;
}

#hmerightpro p {
margin:0px 8px 5px 317px;
font-size:1.1em;
color:#fff;
line-height:1.6em;
}

#hmerghtweetcontainer {
position:relative;
width:501px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#tweetleft {
position:relative;
width:343px;
margin:0;
padding:0;
float:left;
text-align:left;
background: url(../media/images/hmerighttweetbg.gif);
background-repeat:no-repeat;
background-position:1px bottom;
height:207px;
}

#tweetleft ul { 
margin:18px 0 0 0;
padding:0;
list-style-type: none; 
width:300px;
} 

#tweetleft ul li { 
margin:0;
padding:0 0 20px 19px;
text-indent:0;
list-style-type: none;
width:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
}

#tweetleft a, #tweetleft a:hover {color:#e00120; text-decoration:none;}

#tweetleft div.twitUser, #tweetleft div.twitHeader {display:none;} 

.twitNavi {
  display:none;
}


#tweetright {
width:158px;
height:210px;
margin:-5px 0 0 0;
padding:0;
float:left;
text-align:left;
}

#tweetright h2 {
padding:0;
margin:0 0 8px 0;
width:158px;
height:44px;
background: url(../media/images/triviah2.gif) 0 0 no-repeat;
text-indent:-9999px;
}

#tweetright p{
padding:0;
margin:0 0 8px 0;
line-height:1.4em;
}

#triNav {
position:relative;
width:158px;
margin:0;
padding:0;
float:left;
}

div.carousel-prev {
position:relative;
width:20px;
margin: 34px 0 0 0;
padding:0;
float:left;
}

div.carousel-prev img {padding-left:3px;}


div.tabs {
position:relative;
width:126px;
margin:0;
padding:0;
float:left;

}

div.tabs ul {
padding: 0;
margin: 38px 0 0 31px;
list-style: none;
}

div.tabs li {
padding:0;
margin: 0;
display:inline;
}

div.tabs  li a{	
background: url(../media/images/tab.gif);
background-repeat:no-repeat;
background-position:0;
width:5px;
height:5px;
color:#fff;
font-size:1.2em;
display:block;
float:left;
text-indent:-9999px;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover {background: url(../media/images/tabon.gif);
background-repeat:no-repeat;
background-position:0;
width:5px;
height:5px;
}

ul.tabNavigation li a:focus {outline:none;}

div.carousel-next {
position:relative;
width:12px;
margin: 34px 0 0 0;
padding:0;
float:left;
}

#homepage .maincolmiddle p {
	font-size: 1.1em;
	color: #424542;
	line-height: 1.6em;
	margin: 0;
	padding: 12px;
}
#homepage .homemiddlepromo {
	margin-top: 0;
	padding: 12px 12px 14px 12px;
}
#homepage .homemiddlepromo img {
	float: right;
	padding: 0 12px 0 12px;
}
#homepage .maincolmiddle  .homemiddlepromo h2 {
    font-size: 1.6em;
    margin: 0;
    padding: 0 0 12px 0;
	color: #424542;
}
#homepage .maincolmiddle  .homemiddlepromo h2 a {
	color: #424542;
	text-decoration: none;
}
#homepage .maincolmiddle .homemiddlepromo p {
	margin: 0;
	padding: 0;
}

ul.internationalnav {
	margin: 0;
	padding: 12px 0;
	list-style: none;
}
ul.internationalnav li {
	margin: 0;
	padding: 12px 0 12px 12px;
	float: left;
	width: 214px;
}
ul.internationalnav li.navindia {
	background: url("/media/images/homeflag-india.jpg") no-repeat top right;
	margin-right: 12px;
}
ul.internationalnav li.navpoland {
	background: url("/media/images/homeflag-poland.jpg") no-repeat top right;
	margin-right: 13px;
}
ul.internationalnav li.navtaiwan{
	background: url("/media/images/homeflag-taiwan.jpg") no-repeat top right;
	margin-right: 12px;
}
ul.internationalnav li.navother {
	background: url("/media/images/homeflag-other.jpg") no-repeat top right;
}
ul.internationalnav li a {
	text-decoration: none;
	color: #424542;
	font-size: 1em;
	display: block;
}
ul.internationalnav li h2 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #424542;
	font-size: 1.6em;
}
ul.internationalnav li span {
	margin: 0;
	padding: 0 15px 0 0 ;
	color: #424542;
	font-size: 1.4em;
	background: url("../media/images/applyherebull.gif") no-repeat right 4px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif !important;
}

.maincolright {
    min-height: 279px;
}

/*end home code*/



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
